/* begin Page */

/* Start Box */
.ia-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ia-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.ia-box-body {
   zoom:1;
}
.ia-box-tl, .ia-box-tr, .ia-box-cl, .ia-box-cr, .ia-box-bl, .ia-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.ia-box-tl,.ia-box-bl,.ia-box-cl {
   left:0;
}
.ia-box-tr,.ia-box-br,.ia-box-cr {
   right:0;
}
.ia-box-cl, .ia-box-cr {
   background-repeat:repeat-y;
}
.ia-box-tl {
   background-position: top left;
   z-index:-3;
}
.ia-box-tr {
   background-position: top right;
   z-index:-3;
}
.ia-box-cl {
   background-position: center left;
   z-index:-3;
}
.ia-box-cr {
   background-position: center right;
   z-index:-3;
}
.ia-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.ia-box-br {
   background-position: bottom right;
   z-index:-3;
}

.ia-box .ia-box-tl,.ia-box .ia-box-tr,.ia-box .ia-box-cl,.ia-box .ia-box-cr,.ia-box .ia-box-bl,.ia-box .ia-box-br{
   z-index:-2;
}
.ia-box .ia-box .ia-box-tl,.ia-box .ia-box .ia-box-tr,.ia-box .ia-box .ia-box-cl,.ia-box .ia-box .ia-box-cr,.ia-box .ia-box .ia-box-bl,.ia-box .ia-box .ia-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.ia-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ia-bar-'+e[ i]}('r,l'.split(',')));
}
.ia-bar-l, .ia-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.ia-bar-l {
   left:0;
   background-position: top left;
}
.ia-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.ia-sheet>.ia-box-tl, .ia-sheet>.ia-box-tr{
   background-image: url('images/sheet_t.png');
}
.ia-sheet>.ia-box-bl, .ia-sheet>.ia-box-br {
   background-image: url('images/sheet_b.png');
}
.ia-sheet>.ia-box-tl, .ia-sheet>.ia-box-bl, .ia-sheet>.ia-box-cl{
   right:13px;
}
.ia-sheet>.ia-box-tr, .ia-sheet>.ia-box-br, .ia-sheet>.ia-box-cr{
   width: 13px;
}
.ia-sheet>.ia-box-cl, .ia-sheet>.ia-box-cr{
   top:13px;
   bottom:13px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Menu */
.ia-nav {
   position: expression(runtimeStyle.position='relative');
}
.ia-nav>.ia-bar-l, .ia-nav>.ia-bar-r{
   background-image: url('images/nav.png');
}
.ia-nav>.ia-bar-l{
   right: 0;
}
.ia-nav>.ia-bar-r{
   width: 0;
}
.ia-hmenu ul li {
   float: left !important;
   width:100%;
}
.ia-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.ia-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='ia-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.ia-hmenu>li>a>span.ia-hmenu-l, ul.ia-hmenu>li>a>span.ia-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.ia-hmenu>li>a>span.ia-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.ia-hmenu>li>a>span.ia-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.ia-hmenu>li>a.active>span.ia-hmenu-l {
   background-position: bottom left;
} 
ul.ia-hmenu>li>a.active>span.ia-hmenu-r {
   background-position: bottom right;
}
ul.ia-hmenu>li>a.active {
   color: #E1E2DF;
}

ul.ia-hmenu>li>a:hover>span.ia-hmenu-l, ul.ia-hmenu>li:hover>a>span.ia-hmenu-l {
   background-position: center left;
}
ul.ia-hmenu>li>a:hover>span.ia-hmenu-r, ul.ia-hmenu>li:hover>a>span.ia-hmenu-r {
   background-position: center right;
}
ul.ia-hmenu>li>a:hover, ul.ia-hmenu>li:hover>a{
   color: #E1E2DF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.ia-hmenu>li:first-child {
   padding-right:0;
}
/* end MenuSeparator */

/* begin Header */
.ia-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='ia-header-jpeg');
}

.ia-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 250px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.ia-content-layout, .ia-content-layout-row, .ia-layout-cell 
{
   display: block;
   zoom: 1;
}
.ia-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader, VMenuBlockHeader */
.ia-vmenublockheader>.ia-bar-l, .ia-vmenublockheader>.ia-bar-r{
   background-image: url('images/vmenublockheader.png');
}
.ia-vmenublockheader>.ia-bar-l{
   right: 0;
}
.ia-vmenublockheader>.ia-bar-r{
   width: 0;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin VMenuItem */
ul.ia-vmenu, ul.ia-vmenu ul, ul.ia-vmenu li{
   zoom: 1;
}
ul.ia-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='ia-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.ia-vmenu>li>a>span.ia-vmenu-l, ul.ia-vmenu>li>a>span.ia-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:36px;
}

ul.ia-vmenu>li>a>span.ia-vmenu-l{
   left: 0;
   right: 14px;
   background-position: top left;
}
ul.ia-vmenu>li>a>span.ia-vmenu-r{
   width: 14px;
   right: 0;
   background-position: top right;
}
ul.ia-vmenu>li>a.active>span.ia-vmenu-l {
   background-position: bottom left;
}
ul.ia-vmenu>li>a.active>span.ia-vmenu-r {
   background-position: bottom right;
}
ul.ia-vmenu>li>a:hover>span.ia-vmenu-l  {
   background-position: center left;
}
ul.ia-vmenu>li>a:hover>span.ia-vmenu-r {
   background-position: center right;
}

ul.ia-vmenu .ia-vmenu-separator, ul.ia-vmenu .ia-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}
ul.ia-vmenu>li>.ia-vmenu-separator, ul.ia-vmenu>li>ul>.ia-vmenu-separator{
   height: 0;
   top:-1px;
   z-index:1;
   border-bottom: solid 1px #DCDDDA;
}

ul.ia-vmenu>li:first-child>.ia-vmenu-separator,ul.ia-vmenu>li:first-child>.ia-vmenu-separator-bg{
   display:none;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.ia-vmenu ul a{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='ia-vmenu-icon');
}
ul.ia-vmenu ul a>span.ia-vmenu-icon
{
   display: block;
   position:absolute;
   top:10px;
   width: 3px;
   height: 6px;
   overflow: visible;
   background-image: url('images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}

ul.ia-vmenu ul a:hover>span.ia-vmenu-icon{
   background-position: center left;
}
ul.ia-vmenu ul a.active:hover>span.ia-vmenu-icon{
   background-position: center left;
}
ul.ia-vmenu ul a.active>span.ia-vmenu-icon{
   background-position: bottom left;
}

ul.ia-vmenu ul ul a>span.ia-vmenu-icon{
   left:30px;
}
ul.ia-vmenu ul ul ul a>span.ia-vmenu-icon{
   left:45px;
}
ul.ia-vmenu ul ul ul ul a>span.ia-vmenu-icon{
   left:60px;
}
ul.ia-vmenu ul ul ul ul ul a>span.ia-vmenu-icon{
   left:75px;
}

 ul.ia-vmenu li li>.ia-vmenu-separator
{
   height: 1px;
   top:-3px;
   z-index:1;
   border-bottom: solid 1px #DCDDDA;
}

ul.ia-vmenu li li>.ia-vmenu-separator-bg
{
   top: -3px;
   z-index:0;
   height: 3px;
}
ul.ia-vmenu>li>ul>li:first-child>.ia-vmenu-separator,ul.ia-vmenu>li>ul>li:first-child>.ia-vmenu-separator-bg{
   display:none;
}

/* end VMenuSubItem */

/* begin BlockHeader */
.ia-blockheader>.ia-bar-l, .ia-blockheader>.ia-bar-r{
   background-image: url('images/blockheader.png');
}
.ia-blockheader>.ia-bar-l{
   right: 0;
}
.ia-blockheader>.ia-bar-r{
   width: 0;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.ia-blockcontent>.ia-box-tl, .ia-blockcontent>.ia-box-bl, .ia-blockcontent>.ia-box-cl{
   right:0;
}
.ia-blockcontent>.ia-box-tr, .ia-blockcontent>.ia-box-br, .ia-blockcontent>.ia-box-cr{
   width: 0;
}
.ia-blockcontent>.ia-box-cl, .ia-blockcontent>.ia-box-cr{
   top:0;
   bottom:0;
   background-image:url('images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin PostIcons, PostHeaderIcons */
.ia-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.ia-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.ia-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.ia-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='ia-footer-'+e[ i]}('r,l,t'.split(',')));
}
.ia-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.ia-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.ia-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

